<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
   android:layout_width="match_parent"
    android:background="#f3f3f3"
    android:id="@+id/item_trend_load_more_rel"
    android:layout_height="60dp">

    <TextView
        android:id="@+id/item_trend_load_more_tv"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_marginLeft="30dp"
        android:layout_marginRight="30dp"
        android:layout_centerInParent="true"
        android:gravity="center"

        android:textColor="@color/dynamic_text_trend_black"
        android:textSize="14sp"
        android:text="继续加载"/>
</RelativeLayout>
